* {
  margin: 0;
  padding: 0;
}
body {
  font-family: "Courier New", Courier, monospace;
  background-color: #333;
}

.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  height: 90vh;
  font-size: 1.5rem;
  /* margin-top: 2rem; */
}
h1 {
  color: white;
}

label {
  margin: 1.5rem 0;
  color: white;
}
input {
  padding: 0.7rem 1rem;
  width: 20%;
  border-radius: 10px;
}

button {
  margin: 20px 0;
  border: 1px solid white;
  border-radius: 10px;
  margin-top: 2rem;
  padding: 0.7rem;
  cursor: pointer;
}
button:hover {
  border: 1px solid #00ff00;
  color: #00ff00;
  background-color: #333;
}
p {
  color: white;
}

span {
  padding-top: 3rem;
  color: #00ff00;
  font-size: small;
}
footer {
  position: fixed;
  bottom: 20px;
}
footer p a {
  cursor: pointer;
  text-decoration: none;
  color: white;
}
footer p a:hover {
  color: #00ff00;
}
